<?php namespace EscapeWork\Manager\Seeds;

use Seeder;
use Carbon\Carbon;
use EscapeWork\Manager\Models\Role;

class RoleSeeder extends Seeder
{

    public function run()
    {
        if (! Role::find(1)) {
            Role::create(array(
                'id'              => 1,
                'title'           => 'Sysadmin',
                'all_permissions' => true,
                'admin'           => true,
                'created_at'      => Carbon::now(),
                'updated_at'      => Carbon::now(),
            ));
        }

        if (! Role::find(2)) {
            Role::create(array(
                'id'              => 2,
                'title'           => 'Administrador',
                'all_permissions' => true,
                'admin'           => false,
                'created_at'      => Carbon::now(),
                'updated_at'      => Carbon::now(),
            ));
        }
    }
}
