<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class ManagerCreateManagerRolePagesTable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::create('manager_role_pages', function(Blueprint $table)
		{
			$table->integer('role_id')->unsigned();
            $table->integer('page_id')->unsigned();

            $table->foreign('role_id')->references('id')->on('manager_roles')->onDelete('cascade')->onUpdate('cascade');
            $table->foreign('page_id')->references('id')->on('manager_pages')->onDelete('cascade')->onUpdate('cascade');
		});
	}

	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::drop('manager_role_pages');
	}

}
