<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class ManagerAddAdminFieldToRolesTable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::table('manager_roles', function(Blueprint $table)
		{
			$table->boolean('admin')->default(0)->after('all_permissions');
		});
	}

	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::table('manager_roles', function(Blueprint $table)
		{
			$table->dropColumn('admin');
		});
	}

}
