@extends(Config::get('manager::views.layouts.master'))

@section('content')
    {{ Form::manager_breadcrumb(array('Logs', route('manager.logs.index') => 'Logs', $log)) }}

    <div class="page-header">
        <div class="pull-left">
            <h3>Logs <small>{{ $log }}</small></h3>
        </div><!-- .pull-left -->

        <div class="pull-right">
            <a href="{{ route('manager.logs.index') }}" class="btn btn-default"><span class="glyphicon glyphicon-arrow-left"></span> voltar</a>
            <a href="{{ route('manager.logs.destroy', urlencode(str_replace(storage_path() . '/logs/', '', $log))) }}" class="btn btn-danger" data-delete><span class="glyphicon glyphicon-trash"></span> excluir</a>
        </div><!-- .pull-right -->

        <div class="clearfix"></div>
    </div><!-- .page=header -->

    @include('manager::inc.messages')

<pre>{{ $content }}</pre>
@stop
