<?php namespace EscapeWork\Manager\Seeds;

use Seeder;
use Carbon\Carbon;
use EscapeWork\Manager\Models\Page;
use EscapeWork\Manager\Models\PageAction;

class PageSeeder extends Seeder
{

    public function run()
    {
        if (! Page::where('slug', '=', 'usuarios')->first()) {
            Page::create(array(
                'title'           => 'Usuários',
                'slug'            => 'users',
                'created_at'      => Carbon::now(),
                'updated_at'      => Carbon::now(),
            ));
        }

        if (! Page::where('slug', '=', 'roles')->first()) {
            $page = Page::create(array(
                'title'           => 'Perfis',
                'slug'            => 'roles',
                'created_at'      => Carbon::now(),
                'updated_at'      => Carbon::now(),
            ));
        }
    }
}
