@extends(Config::get('manager::views.layouts.master'))

@section('content')
    <div class="page-header">
        <div class="pull-left">
            <h2>{{ Config::get('manager::title') }} <small>{{ Config::get('manager::subtitle') }}</small></h2>
        </div>

        <div class="pull-right">
            @if (! is_null(Config::get('manager::routes.home')))
                <a href="{{ route(Config::get('manager::routes.home')) }}" class="btn btn-primary btn-lg" target="_blank">
                    Ver site &nbsp; <i class="glyphicon glyphicon-arrow-right"></i>
                </a>
            @endif
        </div>

        <div class="clearfix"></div>
    </div><!-- .page-header -->

    @include('manager::inc.messages')
@stop
