<ul class="nav navbar-nav navbar-right">
    @if (! EscapeWork\Manager\Facades\ManagerAuth::guest())
        <li class="dropdown">
            <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                {{ EscapeWork\Manager\Facades\ManagerAuth::user()->name }} <span class="caret"></span>
            </a>

            <ul class="dropdown-menu" role="menu">
                @if (Check::can('usuarios'))
                    <li>
                        <a tabindex="-1" href="{{ route('manager.users.index') }}">
                            <span class="glyphicon glyphicon-user"></span> Usuários
                        </a>
                    </li>
                @endif

                @if (Check::can('roles'))
                    <li>
                        <a tabindex="-1" href="{{ route('manager.roles.index') }}">
                            <span class="glyphicon glyphicon-book"></span> Perfis
                        </a>
                    </li>
                @endif

                @if (Check::isAdmin())
                    <li class="divider"></li>

                    <li>
                        <a tabindex="-1" href="{{ route('manager.pages.index') }}">
                            <span class="glyphicon glyphicon-file"></span> Páginas
                        </a>
                    </li>

                    <li>
                        <a href="{{ route('manager.logs.index') }}">
                            <span class="glyphicon glyphicon-file"></span> Logs
                        </a>
                    </li>
                @endif

                <li class="divider"></li>

                <li>
                    <a href="{{ route('manager.logout') }}">
                        <span class="glyphicon glyphicon-off"></span> Sair
                    </a>
                </li>
            </ul>
        </li>
    @endif
</ul>
